@charset "utf-8";
/* CSS Document */

/********フォントメモ********/
/*
font-family: 'Special Elite', cursive;
font-family: 'Noto Serif JP', serif;　500,700,900
font-family: 'Noto Sans JP', sans-serif;　400,700,900
*/

/********色メモ********/
/*
赤：#e70012
*/

/********リンク********/
a:link{
    color: #e70012;
}
a:hover{
    color: #e70012;
}

a:visited{
    color: #e70012;
}

a:hover img{
  filter: alpha(opacity=70);
  opacity: 0.7;
  zoom: 1.0;
  }

/********マージン、パディング********/

.marTop1em {margin-top: 1em;}
.marTop2em {margin-top: 2em;}
.marTop3em {margin-top: 3em;}
.marTop4em {margin-top: 4em;}
.marTop5em {margin-top: 5em;}
.marRgt1em {margin-right: 1em;}
.marRgt2em {margin-right: 2em;}
.marRgt3em {margin-right: 3em;}
.marRgt4em {margin-right: 4em;}
.marRgt5em {margin-right: 5em;}
.marBtm1em {margin-bottom: 1em;}
.marBtm2em {margin-bottom: 2em;}
.marBtm3em {margin-bottom: 3em;}
.marBtm4em {margin-bottom: 4em;}
.marBtm5em {margin-bottom: 5em;}
.marLft1em {margin-left: 1em;}
.marLft2em {margin-left: 2em;}
.marLft3em {margin-left: 3em;}
.marLft4em {margin-left: 4em;}
.marLft5em {margin-left: 5em;}


/********見出し********/

.heading_sec {
	padding: 0 0 20px;
	font-size: 80rem;
	font-weight: 500;
font-family: 'Special Elite', cursive;
	line-height: 1;
    color: #dd1524;
/*    text-shadow: 2px 2px 1px rgba(0,0,0,0.1);   */ 
}

.heading_sec .sub {
    font-size: 24rem;
    color: #000;
    display: block;
    font-weight: 900;
font-family: 'Noto Sans JP', sans-serif;    
}

.heading_sec.c {
/*	color: #e70012;*/
}

@media screen and (max-width: 500px){
	.heading_sec {	
		font-size: 40rem;
		letter-spacing: 0;
	}

    .heading_sec .sub {
        font-size: 16rem;
    }    
}


@media screen and (max-width: 320px){
	.heading_sec {	
		font-size: 38rem;
	}
}


/*******************************************
 斜めにする
*******************************************/

.triangle {
  position: relative;
  transform: rotate(-5deg) translate3d(0, 0, 0);
  -webkit-transform: rotate(-5deg) translate3d(0, 0, 0);    
}

.triangle2 {
  position: relative;
  transform: rotate(3deg) translate3d(0, 0, 0);
  -webkit-transform: rotate(3deg) translate3d(0, 0, 0);    
}

.triangle3 {
  position: relative;
  transform: rotate(5deg) translate3d(0, 0, 0);
  -webkit-transform: rotate(5deg) translate3d(0, 0, 0);    

}

.triangle .inner {
  color: #fff;
  margin: 0 auto;
  max-width: 100%;
  padding: 18px 30px 78px;
  transform: rotate(5deg) translate3d(0, 0, 0);
  -webkit-transform: rotate(5deg) translate3d(0, 0, 0);
  width: 820px;
}


@media screen and (max-width: 414px){

    .triangle {
      position: relative;
      transform: rotate(0deg) translate3d(0, 0, 0);
      -webkit-transform: rotate(0deg) translate3d(0, 0, 0);    
    }

    .triangle2 {
      position: relative;
      transform: rotate(0deg) translate3d(0, 0, 0);
      -webkit-transform: rotate(0deg) translate3d(0, 0, 0);    
    }

    .triangle3 {
      position: relative;
      transform: rotate(0deg) translate3d(0, 0, 0);
      -webkit-transform: rotate(0deg) translate3d(0, 0, 0);    

    }
}

/********テキスト********/

.uline {text-decoration: underline;}
.bold {font-weight: bold;}
.italic {font-style: italic;}

.right {text-align: right;}
.left {text-align: left;}
.cen {text-align: center;}

.point {color:#Fe7001204;}


/**********/

.floatL {float: left;}
.floatR {float: right;}
.clear {float: clear;}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

.hidden {
	display: none;
}

/********改行********/

.res {
	display: none;
}

.res2 {
	display: none;
}

.res3 {
	display: none;
}

.res4 {
	display: none;
}

.res_pc {
	display: inline;
}


@media screen and (max-width: 768px){

    .res {
        display: inline;
    }

	.res_pc {
		display: none;
	}	

}


@media screen and (max-width: 414px){

    .res2 {
        display: inline;
    }

}


@media screen and (max-width: 375px){

    .res3 {
        display: inline;
    }

}

@media screen and (max-width: 320px){

    .res4 {
        display: inline;
    }

}


html {  
	overflow-y:scroll; 
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	font-size: 6.25%; /* sets the base font to 10px for easier math */
 	-webkit-text-size-adjust: none;
} 

body{
	margin: 0;
	padding: 0;
	font-size: 16em;
	line-height:1.8;
	color:#000;
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background-color: #fff;		

    animation: fadeIn 3s ease 0s 1 normal;
    -webkit-animation: fadeIn 3s ease 0s 1 normal;
}

@keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}

@-webkit-keyframes fadeIn {
    0% {opacity: 0}
    100% {opacity: 1}
}


@media screen and (max-width: 768px){
	html {font-size: 5%;}
	body {
        font-size: 16em;
    }

}

@media screen and (max-width: 767px){

}


#header{}

#navi{}

#main{}

#footer{}

#wrap{}

.wrap{
	max-width: 980px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

/*****セクション共通*****/

.sec {
  padding:3em 1.5em 3em;
	color: #000;
}


/*****フッター*****/


footer{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: #000;
	padding-top: 20px;
    padding-bottom: 20px;
}

footer .copy {
	display: block;
	padding: 1em;
	font-style: normal;
	line-height: 1.5;
    color: #fff;
    font-weight: 700;
}

footer .sns_link {
    margin-top: 40px;
}

footer .sns_link li {
    display: inline-block;
    margin: 1em 0.5em;
    text-align: center;
    vertical-align: top;
}

footer .sns_link li img {
    width: 100%;
}

footer .sns_link li.icon_toho {
    width: 45px;
}

footer .sns_link li.icon_x {
	position: relative;
	top: 5px;
    width: 35px;
}

footer .policy_link {
	margin: 1em auto 0;
}

footer .policy_link li {
	display: inline-block;
	margin: 0 auto 1em;
}

footer .policy_link li:not(:last-of-type)::after {
	content: "｜";
	margin: 0 0.5em;
}

footer .policy_link li a {
	text-decoration: none;
	color: #fff;
	font-size: 16rem;
	font-weight: 500;
}

footer .policy_link li a:hover {
	text-decoration: underline;
}

#pagetop{
    position: fixed;
    right: 15px;
    bottom: 5px;
	z-index: 1000;

}

#pagetop a {
	text-decoration: none;
	color: #dd1524;
}

#pagetop a::after {
	font-family: "Font Awesome 5 Free";	
	content: "\f106";
	font-weight: 900;
	font-size: 4em;
}

@media screen and (max-width: 414px){

}


.link {
    margin: 0 auto 40px;
}
.link li {
	display: inline-block;
}
.link li:not(:last-of-type)::after {
	content: "／";
	margin: 0 0.5em;
}
.link li a {
	color: #000;
}

/*******************************************
 キャストスケジュール
*******************************************/

.castsch {
    padding: 40px 0 0;
    text-align: center;
}

.castsch .for_pdf {
	display: none;
}

.castsch .header .day {
    display: block;
    margin-top: 0.5em;
    font-size: 18rem;
}
.castsch .header .day::before {
    content: "(";
}
.castsch .header .day::after {
    content: ")";
}

/***　PDFリンク　***/

.castsch .header .pdf_link{
    display: block;
    margin-bottom: 40px;
    padding: 0 20px;
    text-align: center;
    font-weight: 900;
}

.castsch .header .pdf {
	position: relative;
    display: block;
}

.castsch .header .pdf a {
    text-decoration: none;
}

.castsch .header .pdf::before {
	content: url(../../img/pdficon.gif);
	position: relative;
	top: 10px;
	left: -5px;
}


/***　キャストスケジュール表　***/

.castsch .list{
  border-collapse: collapse;
  border-spacing: 0;
	font-size: 0.8em;
    width: 100%;
    margin: 0 auto;
}

.castsch .list th, .castsch .list td {
	padding: 0.5em 0.8em;
	border: 1px solid #410008;
    text-align: center;
}

.castsch .list th {
    background: #c00000;
    color: #fff;
    font-weight: bold;
}

.castsch .list th select {
    font-size: 0.9em;
    padding: 0.5em;
}

.castsch .list td {
    background: rgba(255,255,255,1);
}

.castsch .list .day {
    text-align: left;
    width: 10em;
    font-weight: bold;
}
.castsch .sat .day {color: #2142a2;}
.castsch .sun .day {color: #c01420;}

.reserved {color:#777;}

.castsch_caution {
	margin: 1em auto 2em;
	color:#e70012;
	text-align: center;
    font-weight: 500;
}

.castsch_caution li{
	text-indent: -1em;
	padding-left: 1em;
}

.castsch .list tr td:first-child {
white-space: nowrap;
}

.castsch .reset {
	display: block;
	max-width: 300px;
	margin: 2em auto;
	padding: 0.5em;
	background: #000;
	border-radius: 5px;
	text-decoration: none;
	color: #fff;
	transition: 0.5s;
}
.castsch .reset:hover {
	background: #e70012;
}

